MediaWiki:Timeless.css: Revision history

From Fish It! Wiki

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

5 January 2026

  • curprev 10:1910:19, 5 January 2026 Admin talk contribs 438 bytes +438 Created page with "All CSS here will be loaded for users of the Timeless skin: .btn { padding-left: 33px; padding-right: 33px; padding-bottom: 16px; padding-top: 16px; border-radius: 9px; background: #d5f365; border: none; font-family: inherit; text-align: center; cursor: pointer; transition: 0.4s; } .btn:hover { box-shadow: 7px 5px 56px -14px #C3D900; } .btn:active { transform: scale(0.97); box-shadow: 7px 5px 56px -10px #C3D900; }"